Description

Determine the number of coincidences of 

3

He registered in left (thin) telescope with 

3

H registered in right (thick) telescope.

History

#1 - 05/12/2018 03:56 AM - Vratislav Chudoba

The data from run 14 are analyzed. Files

mbsdaq@nra161:/LynxOS/mbsusr/mbsdaq/mbsrun/exp201804/data/he14_0*.lmd

 

converted by first version of Egor's Go4 library  into root format. For the purposes of analysis calibration parameteres for thin detector may be found 

here and for thick detector here. Full statistics means the first 100 lmd files from run 14 (around 73 millions events).

We started our analysis from the dE-E identification plot in left telescope. We show the typical pictures of strips in the middle of thin telescope.

 

dE-E_all.gif 

dE-E identification plot for left telescope. dE was taken from one strip of thin detector (shown strip nb. from 3 to 10) and E as sum of all energy

deposits in Y strips of thick detector larger than 1 MeV. Strips 0 and 15 were omitted. No other restriction except shown energy range were employed.

We may observe characteristic dE-E hyperbolae which should correspond to He group and some isotopes of Li. The triplet Z=1 is not recognizable on

the upper plots. The zoom to region where He is expected gives following picture:
dE-E_zoom.gif 

The same conditions as in previous figure were used. Full statistics is presented.

We can observe some indication of 4He and 3He hyperbolae. Nevertheless, we can mark three different regions as shown on following plot. The

sharply bordered shadow in upper red cut is not related to calibration of thin detector (we work with one strip only) and very probably it is not related

to calibration of the Y strips in thick detector (what should impact the sum of energy deposites in all strips). Analysis with excluding of particular strips

from the sum SQLYEsum was performed and picture remained qualitatively be the same.

 
dE-E_example.gif 

Example of dE-E diagram from the previous figure for strip Nb. 7. There is shown anticipated region corresponding to 4He particles by green cut,

strange 4He shadow by red cut and possible 3He by magenta cut.

Owing the above mentioned facts, we may assume that blurring of the dE-E hyperbolae is related to position of the interaction in the target plane and

therefore to different angles of particles impacting left telescope.

 
beamID.gif 

Very preliminary beam diagnostics. Beam ID plot (dE-TOF) is shown on panel 3 (drawn with trigger==1), red rectangle represents the 6He cut used in

following analysis. Measured beam position in MWPC1 and MWPC2 plane with trigger==3 is presented in panel 1 and 2 respectively. We see that
particles hitting the left telescope are induced by two prominent branches of the 6He beam (red and green cut in panel1) which are (probably) focused

into one spot in target plane (see panel 4). The red rectangle in panel 4 represents the size of target frame. All calculations of position and projection

are very preliminary taking into account position of the MWPC1 as -546 mm and MWPC2 as -270 mm from the center of the target. Offset of the

MWPC's was not taken into account.

We observed that beam inducing the hits in left telescope has two different energies (not calculated but difference in TKE estimated as 5 MeV). We

tried to treat the relation between beam position and different regions in dE-E plot from the left telescope. Although there is no visible correlation in the

MWPC1 plane, we can see something in the target plane. If we believe in somehow correct reconstruction of beam position in target plane, we can

observe that most of the alphas comming from the aluminium mounting of the target. The events which may correspond to registration of 3He are

concentrated in the central part of the CD

2

 foil #℣佐⌡⌀瀀愀渀攀氀 㐀 漀昀 昀漀氀氀漀眀椀渀最 昀椀最甀爀攀⌡⍃倣℣. It is relatively strange, that the region characterized by major beam

intensity does not contribute to Z=2 region significantly.

 

beamProjectionCuts.gif 

Projections of beam triggered as 3 in different planes. Color histograms are illustrative taken with low statistics. Possible 4He particles identified by

dE-E in left telescope (green cut in figure above) are depicted by green dots, shadow from 4He by red asterisks and 3He by magenta dots.

We attempt to clean dE-E plot by choice of events corresponding to beam hit in the central part of the target. Nevertheless, we do not observe any

significant improvement of the quality of dE-E plot. There is some indication that excluding the vicinity of the target frames decrease the count of 4He.
dE-E_zoom_large_target_cut.gif 

dE-E identification plot for left telescope. dE was taken from one strip of thin detector (shown strip nb. from 3 to 10) and E as sum of all energy

deposits in Y strips of thick detector larger than 1 MeV. Strips 0 and 15 were omitted in thick detector. Red dots represent the choice of the beam

projection in target plane given as "xt>-10. && xt-20. && yt  

 

dE-E_zoom_smaller_target_cut.gif 

Same as the previous butthe employing choice of the beam projection in target plane given as "xt>-10. && xt-15. && yt  

In the following figure there are presented typical dE-E plots in the middle of left telescope but in contrary to previous figures, summary energy deposit

is obtained as the sum of energy measured in one strip of thin detector and sum of energy deposits from X strips of thick detector (under condition

that energy deposit in SQX_L is larger than 1 MeV). We can see qualitatively same picture as for E reconstructed from Y strips:

 

dE-E_zoom_XvsX.gif 

dE-E identification plot for left telescope. dE was taken from one strip of thin detector (shown strip nb. from 3 to 10) and E as sum of all energy

deposits in X strips of thick detector larger than 1 MeV. No other restriction except shown energy range were employed.
If we restrict the dE-E plot to central part of the thick detector (along X axis) we do not observe any enhancement of the quality of characteristic plot.

The strange shadow remains to be present above the anticipated 4He hyperbolae.

 

dE-E_zoom_XvsX_central1mm.gif 

Same as previous figure. X strips lower than 10 and larger 20 were omitted.

Tentative conclusion:

1. The quality of characteristic dE-E identification plot in left telescope for Z=2 group is not sufficient. It most likely does not depend on preliminary

calibration parameters used for thick Si detector. Nevertheless, we will be able to identify part of 3He in anticipated energy region.

2. There are indication that majority of 4He particles registered by left telescope is emitted from the frame of the target.

3. The data restriction for central part of the target may allow to separate desired 3He. Analysis of larger bulk of data is demanded.
#2 - 05/17/2018 02:54 PM - Ivan Muzalevsky

On the pic dE-E with separated bananas and circled in red green and purple u can find that the Y relative thickness (Y error) is about 20% on the

example of the purple banana. We can estimate what is the maximum error in Y scale depending on the different positions of the interaction in the

target plane.

U can find in logbook that in run 14 target was places so that the target plane was parallel to the 20 mkm Sidet plane. Distance between them was

about 176.5 mm. Taking into account target and detector's sizes u can find that the minimum angle between the trajectory particles, borned in the

target volume, and the 20 mkm Sidet plane is about 64 deg. For this angle the ratio of the minimum (angle == 90 ) and maximum (angle == 64 )

effective thicknesses of the detector is about 0.9. According to this we suggest that the error in Y scale in dE-E pics could be at least 10%. 

#3 - 06/16/2018 03:50 AM - Vratislav Chudoba

- Tracker changed from Developing to Analyzing

- Subject changed from Количество совпадений 3He и 3H. to Number of 3He coincidences with 3H

- Description updated

We compared dE-E identification plots obtained from experimental data (run 14) with data used for calibrations giving loci of alpha particles in dE-E

plot.

 

PID_test_uncorr.gif dE-E identification plot for left telescope. dE was taken from one strip of thin detector (shown strip nb. from 5 to 12) and E as sum

of all energy deposits in Y strips of thick detector larger than 1 MeV. Strips 0 and 15 were omitted from the sum. No other restriction except shown

energy range were employed. Coloured histograms depict the experimental data, red points data with pure alpha particles from 

226

Ra used for

calibration. The red line at dE=dE and red points under 1 MeV are present because of different thresholds used for "red-point" data.
If corrections for thickness inhomogeneity, obtained in task 198, is employed, we can observe glorious picture:

 

PID_test_corr.gif The same as the previous figure but energy deposite in thin detector corrected for thickness inhomogeneity used instead of the

measured one. The thickness of the detector was normalized to 20 microns. Relicts at dE=dE and low dE energies were removed by thresholds used

for calculation of corrected energy.

Basing on obtained result, we can conclude following:

1. Thickness map estimated in task 198 seems to be correct. Corrected dE for 7.6 MeV alpha is approximately 2.5 MeV (detector thickness was

normalized to 20 microns) which value corresponds to LISE++ calculations.

2. Calibration of thin detector was done with accuracy sufficient for the first stage of data analysis. The red spot on the right side correspond to

alpha particles with energy 7.6 MeV. The center of overall energy is located typically between 6.8 and 7.2 MeV. We may hope that differences

between anticipated and measured values will be corrected by different dead layer thicknesses.

3. It is needed to take into account dead layers of both detectors.

4. We have obtained indication where to search alpha particles (and probably also 

6

He and 

3

He) in particle identification plot.

5. Energy resolution of thin detector seems to be worse than those obtained in post-production measurements.
#4 - 06/17/2018 09:53 PM - Vratislav Chudoba

- File fillChain.cxx added

- File showBananas2.cxx added

#5 - 06/18/2018 06:20 PM - Vratislav Chudoba

Analysis of data with beryllium beam gives interesting results. Data

mbsdaq@nra161:/LynxOS/mbsusr/mbsdaq/mbsrun/exp201804/data/be10_0*.lmd

 

were treated. Particle identification plots used by the same script as in the comment 3 provide hyperbola which correspond to alpha particles. Events

corresponding to penetration of thin detector by 6He are not visible or sufficiently suppressed by alphas. It seems to be better to use lower binning (40

times 40 against 200 times 200 used for previous analysis) for PID plots.

 

PID_test_uncorr_Be.gif 

dE-E identification plot for left telescope for reaction 

10

Be + 

2

H. dE was taken from one strip of thin detector (shown strip nb. from 5 to 12) and E as

sum of all energy deposits in Y strips of thick detector larger than 1 MeV. Strips 0 and 15 were omitted from the sum. No other restriction except

shown energy range were employed. Coloured histograms depict the experimental data, red points data with pure alpha particles from 

226

Ra used for

calibration. The red line at dE=dE and red points under 1 MeV are present because of different thresholds used for "red-point" data.

Correction for thickness was used for Be data.
PID_test_corr_Be.gif 

The same as the previous figure (reaction 

10

Be + 

2

H) but energy deposite in thin detector corrected for thickness inhomogeneity used instead of the

measured one. We may observe the (almost) unambigous identification of alpha particles. For details see captures of figures in comment 3.

We provide PID plot for 6He + 2H data with new binning. The deltaE were corrected for thickness inhomogeneity. We may observe predominant

number of registered 

6

He over very suppressed 

4

He. Nevertheless, for strips more away from the beam, we can see some indication for 

4

He and 

6

He

discrimination.

 

PID_test_corr_He.gif 

PID plot for reaction reaction 

6

He + 

2

H with energy deposite corrected for thickness inhomogeneity of thin detector. Binning 40 times 40 was used. For

details see captures of figures in comment 3.

We provide combined picture from reactions on both beams 

6

He and 

10

Be. All data obtained with 

10

Be and all data from run14

mbsdaq@nra161:/LynxOS/mbsusr/mbsdaq/mbsrun/exp201804/data/h5_14_00*.lmd

 

are treated. The statistics from sets was not normalized, but the number of all events is very similar for both sets (~73x10

6

 and 67x10

6

 for 

6

He and 

10

Be beams respectively). The main observation is that we are able to discriminate 

4

He and 

6

He particles.
PID_test_uncorr_Comb.gif 

Combined data for 

6

He and 

10

Be beams. Energy losses in thin detector were NOT corrected for thicness inhomogeneity.

 

PID_test_corr_Comb.gif 

Combined data for 

6

He and 

10

Be beams. Energy losses in thin detector were corrected for thicness inhomogeneity.

If we use expected loci of Z=2 particle group we obtain complete disagreement. Function for dependence of energy losses in 20 micron Si layer on

total kinetic energy was taken in very simplified form as

deltaE = log(1/E)-log(0.1)+dEfix

 

where E is total kinetic energy and parameter dEfix is energy loss of treated particle (

3,4,6

He) at kinetic energy 10 MeV in 20 micron of Si calculated by

LISE++. The disagreement may be explained by the fact that dead layers of telescope were not taken into account in our analysis. The following

picture is rather informative.
PID_test_corr_Comb_lines.gif 

Same as previous picture but expected loci of Z=2 particles shown by lines.

#6 - 06/25/2018 02:13 AM - Vratislav Chudoba

We worked with run14 of exposition on 6He beam saved in lmd files:

XXX

 

Scripts for data treatment are available here.

Tritium identification

When drawing dE-E identification plot from right telescope without any additional selection, we obtain picture with almost invisible dE-E hyperbola and

particle identification is almost unpossible:

 

tritium_raw.gif 

Typical picture of raw dE-E identification plot from right telescope. Overall energy deposit in all X-strips in 1 mm silicon detector was taken as dE (in

MeV), full energy deposit in ADC channels from CsI is treated individually for each crystal. The example for one row from No.4 to No.5 is shown.

We need to treat our data taking into account time information which was written for each silicon strip or CsI crystall. We used the selection of

calculated time

tau = tau1 - tau2,

 

where tau1 was measured by detector element and tau2 is the time from F5 plastic, PMT No. 0. Time information from first and second half of 32

X-strips in right silicon detector is qualitatively different, nevertheless, we may restrict our data in such way that in each strip the calculated time tau

must be less than 100 ns. The typical picture if tau-dE in right silicon detector is shown in following figure.

 

right_telescope_Si_time.gif 

TOF-dE plot from Si detector in right telescope. Example of a few X-strips. The selected data (tau  

Times measured in right CsI detectors were varying for each crystall and we were not able to make such simple selection as for silicon detector. We

selected (probably) interesting events related to most probable time using graphical cuts. The example is shown in following figure.
right_telescope_CsI_time.gif 

TOF-dE plot from CsI detectors in right telescope. Crystals from No.4 to No.7, it means one row. All data are shown by black dots, individual graphical

cuts for each crystall are depicted by the red line.

dE-E plots cleaned by time cuts in silicon and CsI are much more pronounced and allow us to identify different particles. Nevertheless some strange

relicts remain there (double-hyperbolae). Typical picture is shown below.

 

tritium_timeFiltered.gif 

Example of dE-E identification plots from right telescope after cleaning for time. It is possible to make selection of tritium (graphical cuts by red line).

The situation is very similar for all rows, crystals 8 - 11 shown in the figure.

Helium-3 identification

We don't see unambiguous hyperbola corresponding to 

3

He particles in dE-E plot. Nevertheless, data acquired on 10Be beam help us to distinguish

between 

4

He and 

6

He particles. This way, we may assume location of 3He in dE-E identification plot from left telescope.

 

helium3_ID.gif 

Illustration of dE-E cuts with expected location of 

3

He. Data from both sets (beam 

6

He and 

10

Be) were treated to identify 

4

He and 

6

He particles

registered in left telescope. We may see that in our "

3

He cuts" many alpha particles are present.

3

He-

3

H coincidences

Search for 

3

He-

3

H was performed on dE-E identification plot from right telescope. We used following conditions:

trigger from the left telescope
event belong to at least one of time filters used for silicon detector in right telescope (tau less than 100 ns)

event belong to at least one of time filters used for CsI detector in right telescope (graphical cuts for CsI)

event belong to at least one dE-E graphical cut with anticipated 3He locus in left telescope; loci were drawn for dE corrected for thickness

inhomogeneity of thin detector

Results are more than sad. We analyzed all data from run14 acquired on 

6

He beam and all data acquired on 

10

Be beam and we obtained only

negligible number of coincidences:

6

He - 4 events

10

Be - 19 events

The numbers of coincidences are rather overestimated (thanks to munificent graphical cut in left telescope, many alphas are present there). We can

only hope that there is some terrible error in our data treatment.

 

tritium_coincidences.gif 

Coincidences of 

3

He with 

3

H. Particles registered by right telescope (after filtration for time) are shown by black dots. Coincidences are depicted by

red dots (present only in the first panel).

#7 - 06/26/2018 02:18 PM - Vratislav Chudoba

- % Done changed from 0 to 50

#8 - 07/06/2018 03:29 PM - Vratislav Chudoba
- File cutsDeltaEhelium.root added

- File cutsDeltaEtritium.root added

- File cutsTimeCsI.root added

#9 - 07/11/2018 10:54 AM - Vratislav Chudoba

- File showTritium.cxx added

Files

fillChain.cxx 9.08 KB 06/17/2018 Vratislav Chudoba

showBananas2.cxx 9.69 KB 06/17/2018 Vratislav Chudoba

cutsDeltaEhelium.root 12.1 KB 07/06/2018 Vratislav Chudoba

cutsDeltaEtritium.root 14.6 KB 07/06/2018 Vratislav Chudoba

cutsTimeCsI.root 13.3 KB 07/06/2018 Vratislav Chudoba

showTritium.cxx 7.29 KB 07/11/2018 Vratislav Chudoba
